<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>STR_PM_ERROR_BBF</key>
	<string>Bir güvenlik duvarı, bağlantı noktası eşleme isteğini engelliyor.</string>
	<key>STR_PM_ERROR_BP</key>
	<string>Geçersiz bir değer sağlandı.</string>
	<key>STR_PM_ERROR_DND</key>
	<string>Çift NAT tespit edildi. Bağlantı noktası eşleme düzgün çalışmayabilir.</string>
	<key>STR_PM_ERROR_ID</key>
	<string>Sisteminiz Bonjour hizmeti ile uyumsuz.</string>
	<key>STR_PM_ERROR_INV</key>
	<string>Bu işlem geçersiz.</string>
	<key>STR_PM_ERROR_NE</key>
	<string>Hiçbir hata oluşmadı.</string>
	<key>STR_PM_ERROR_NMD</key>
	<string>Yönlendiricinizde NAT bağlantı noktası eşleme devre dışı.</string>
	<key>STR_PM_ERROR_NMU</key>
	<string>Yönlendiriciniz NAT bağlantı noktası eşlemeyi desteklemiyor.</string>
	<key>STR_PM_ERROR_NRC</key>
	<string>Ağınızda hiçbir yönlendirici bulunamadı.</string>
	<key>STR_PM_ERROR_NTU</key>
	<string>Ağınızda NAT geçişi şu anda mevcut değil.</string>
	<key>STR_PM_ERROR_OTO</key>
	<string>İşlem tamamlanmadan önce zaman aşımına uğradı.</string>
	<key>STR_PM_ERROR_PMA</key>
	<string>Anket modu aktif, bu da bağlantı noktası eşlemeyi engelliyor.</string>
	<key>STR_PM_ERROR_SNR</key>
	<string>Bonjour veya gerekli bir hizmet çalışmıyor.</string>
	<key>STR_PM_ERROR_UE</key>
	<string>Bilinmeyen bir hata oluştu.</string>
</dict>
</plist>
